
import { statusOptions } from '@/constants/bpmn'
import { colorOptions } from '@/constants/btnColor'
export default {
  data() {
    return {
      bpmnStatusOptions: statusOptions,
      colorOptions
    }
  }
}
